Subject: Re: [v6ops] Disposition of draft-ietf-v6ops-cpe-slaac-renum-05

From: [email-masked]
Date: Thu, 22 Oct 2020 21:24:57 +0200

I object.
Both to s/Informational/BCP and to the change of 2119 language.

This document is part of a series, 6204, 7084, which are more like procurement documents than protocol specifications.
There are quite a lot of disagreement with regards to this practice, while you could perhaps claim this was a CPE BCP in reaction to an SP WCP.

If the IESG doesn't want this published in it's current form I would prefer it was sent back to the wg for a respin.

Ole

> On 22 Oct 2020, at 17:53, Warren Kumari <[email-masked]> wrote:
> 
> Hi all,
> 
> draft-ietf-v6ops-cpe-slaac-renum-05 was on today's telechat, and ran
> into issues.
> 
> Alissa (based on the Gen ART review) asked why this was not a BCP, and
> there was general agreement within the IESG that BCP seems like most
> reasonable status.
> There was also discussions on the:
> "Take careful note: Unlike other IETF documents, the key words "MUST",
> [...]  "OPTIONAL" in this document are not used as described in [RFC2119]."
> and that this was very confusing.
> 
> I proposed that we change the status to BCP, and that the terms be
> used in the normal manner.
> 
> I'd like to give the WG 2 weeks to object to this proposal, and, if
> none received, start another IETF LC as BCP.
> 
> So, please let me know (by Nov 5th) if you strongly object to this
> becoming a BCP, and the "normal" RFC2119/BCP14 meanings being used for
> the recommendations **in this document**.
> 
> 
> W
> 
> -- 
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>   ---maf
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops